package com.gic.haoban.manage.api.enums;

public enum KeyDataEnum {

    /**
     * 1:手机号
     */
    MOBILE(1, "手机号"),
    /**
     * 2：动态活码
     */
    DYNAMIC_HM(2, "动态活码");

    private int type;
    private String name;

    KeyDataEnum(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public int getType() {
        return type;
    }

    public String getName() {
        return name;
    }

    public void setType(int type) {
        this.type = type;
    }

    public void setName(String name) {
        this.name = name;
    }
}
